.navigation-container {
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 100%;
    background:red;
    position: fixed;
    top:0;
}
.navigation-container div {
    margin-left: 20px;
    margin-right: 20px;
}
.icon-container {
    width: 10%;
}
.search-container {
    display: flex;
    width: 100%;
    background-color: green;
}
.search-container input {
    width: 100%;
    padding: .6rem;
}
.profile-container {
    min-width: 12rem;
    display: flex;
    justify-content: center;
}